Support » Plugin: Native Emoji » Failed to initialize plugin

  • The alert “X Failed to initialize plugin: nep_native_emoji” is displayed in the category and media of admin screen.

Viewing 9 replies - 16 through 24 (of 24 total)
  • Thanks sanyo4ik

    It worked

    Worked for me too, thanks

    Solution to the problem!
    —I have the message: “Failed to initialize plugin: et_quicktags”—

    After the update, the editor has also been updated.
    You need:
    – In the plugin store, find tinyMCE Advanced
    – Install it and activate
    – In the plugin settings, find the item:
    “Replace the Block Editor with the Classic Editor”
    and turn it on

    Hello,

    I have done this procedure, but it indeeds replaces the Block editor by the Classic editor. I personaly want to keep the block editor and fix this error message. Any solution for this ?

    Thank you @sanyo4ik. It worked for me 😉

    hi everyone.
    my fix: wrap in file from plugin dir native-emoji/js/native_emoji_tinymce-plugin.js code into

    (function($) {
    code native_emoji_tinymce-plugin.js here
    })(jQuery);

    mrochafran

    (@mrochafran)

    @ sanyo4ik, Vlw mesmo pela dica mano, me ajudou e consegui resolver o problema.. sucesso pra ti!..

    thank you–sanyo4ik!!!!

    Thanks @sanyo4ik 😉

    I’ve tried this sanyo4ik but in the plugin settings I don’t see any option for “Replace the Block Editor with the Classic Editor”.

    Could it be that the new version of the plugin doesn’t have this option? I’ve got version Version 5.6.0.

Viewing 9 replies - 16 through 24 (of 24 total)
  • You must be logged in to reply to this topic.